Activity log for bug #1272484

Date Who What changed Old value New value Message
2014-01-24 19:34:20 Daniel Fore bug added bug
2014-01-25 04:25:53 Tristan Petersen pantheon-photos: status New In Progress
2014-01-25 04:56:23 Launchpad Janitor branch linked lp:~tristang4/elementaryos/fix-1272484
2014-01-25 20:16:19 Daniel Fore branch linked lp:~tristang4/pantheon-photos/fix-1272474
2014-01-26 04:57:47 Tristan Petersen branch unlinked lp:~tristang4/pantheon-photos/fix-1272474
2014-01-26 05:03:52 Tristan Petersen branch unlinked lp:~tristang4/pantheon-photos/fix-1272484
2014-01-26 05:06:31 Launchpad Janitor branch linked lp:~tristang4/pantheon-photos/fix-1272484
2014-01-27 23:46:52 RabbitBot pantheon-photos: status In Progress Fix Committed
2014-01-28 01:07:45 Cody Garver pantheon-photos: milestone 0.16
2014-01-28 01:07:47 Cody Garver pantheon-photos: importance Undecided Medium
2014-01-28 01:08:18 Cody Garver pantheon-photos: assignee Tristan Petersen (tristang4)
2014-12-29 04:14:16 Daniel Fore pantheon-photos: status Fix Committed Fix Released